## r-cran-futile.logger 1.4.1

=== DESCRIPTION ===
Package: futile.logger
Type: Package
Title: A Logging Utility for R
Version: 1.4.1
Date: 2015-04-18
Author: Brian Lee Yung Rowe
Maintainer: Brian Lee Yung Rowe <r@zatonovo.com>
Depends: R (>= 3.0.0)
Imports: lambda.r (>= 1.1.0), futile.options
Suggests: testthat, jsonlite
Description: Provides a simple yet powerful logging utility. Based loosely on
    log4j, futile.logger takes advantage of R idioms to make logging a
    convenient and easy to use replacement for cat and print statements.
License: LGPL-3
LazyLoad: yes
Collate: 'options.R' 'appender.R' 'constants.R' 'layout.R' 'logger.R'
        'scat.R' 'futile.logger-package.R'
Packaged: 2015-04-19 18:43:51 UTC; brian
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-04-20 11:48:19

=== debian/changelog ===
r-cran-futile.logger (1.4.1-1) unstable; urgency=medium

  * Initial upload (Closes: #787097)

 -- Andreas Tille <tille@debian.org>  Thu, 28 May 2015 17:22:13 +0200

=== debian/control ===
Source: r-cran-futile.logger
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               cdbs,
               r-cran-lambda.r,
               r-cran-futile.options
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-futile.logger/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-futile.logger/
Homepage: http://cran.r-project.org/web/packages/futile.logger

Package: r-cran-futile.logger
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-lambda.r,
         r-cran-futile.options
Description: logging utility for GNU R
 This GNU R package provides a simple yet powerful logging utility. Based
 loosely on log4j, futile.logger takes advantage of R idioms to make logging
 a convenient and easy to use replacement for cat and print statements.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-survival
Restrictions: allow-stderr

## r-cran-futile.logger 1.4.3

=== DESCRIPTION ===
Package: futile.logger
Type: Package
Title: A Logging Utility for R
Version: 1.4.3
Date: 2016-07-10
Author: Brian Lee Yung Rowe
Maintainer: Brian Lee Yung Rowe <r@zatonovo.com>
Depends: R (>= 3.0.0)
Imports: utils, lambda.r (>= 1.1.0), futile.options
Suggests: testthat, jsonlite
Description: Provides a simple yet powerful logging utility. Based loosely on
    log4j, futile.logger takes advantage of R idioms to make logging a
    convenient and easy to use replacement for cat and print statements.
License: LGPL-3
LazyLoad: yes
NeedsCompilation: no
ByteCompile: yes
Collate: 'options.R' 'appender.R' 'constants.R' 'layout.R' 'logger.R'
        'scat.R' 'futile.logger-package.R'
RoxygenNote: 5.0.1
Packaged: 2016-07-10 13:44:30 UTC; brian
Repository: CRAN
Date/Publication: 2016-07-10 16:57:47

=== debian/changelog ===
r-cran-futile.logger (1.4.3-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 08:45:35 +0200

r-cran-futile.logger (1.4.3-2) unstable; urgency=medium

  * Moved packaging to Git
  * debhelper 10
  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 21:06:26 +0200

r-cran-futile.logger (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Mon, 07 Nov 2016 21:25:47 +0100

r-cran-futile.logger (1.4.1-3) unstable; urgency=medium

  * Add missing test dependency r-cran-testthat

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 09:43:55 +0200

r-cran-futile.logger (1.4.1-2) unstable; urgency=medium

  * Fix autopkgtest
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 11:38:00 +0200

=== debian/control ===
Source: r-cran-futile.logger
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-lambda.r,
               r-cran-futile.options
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-futile.logger
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-futile.logger.git
Homepage: https://cran.r-project.org/package=futile.logger

Package: r-cran-futile.logger
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: logging utility for GNU R
 This GNU R package provides a simple yet powerful logging utility. Based
 loosely on log4j, futile.logger takes advantage of R idioms to make logging
 a convenient and easy to use replacement for cat and print statements.

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/futile.logger_([\d.-]*)\.tar.gz
